<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'question', language 'uk', branch 'MOODLE_20_STABLE'
 *
 * @package   question
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['byandon'] = '<em>{$a->user}</em>, <em>{$a->time}</em>';
$string['categorycurrent'] = 'Поточна категорія';
$string['categorycurrentuse'] = 'Використати цю категорію';
$string['categorydoesnotexist'] = 'Ця категорія не існує';
$string['categorymoveto'] = 'Зберегти в категорії';
$string['chooseqtypetoadd'] = 'Виберіть тип питання';
$string['created'] = 'Створено';
$string['createdby'] = 'Створив';
$string['createdmodifiedheader'] = 'Створення / Останнє збереження';
$string['createnewquestion'] = 'Створити нове питання ...';
$string['defaultfor'] = 'За замовчуванням для {$a}';
$string['defaultinfofor'] = 'Категорія за замовчуванням для питань пов’язана з контекстом \'{$a}\'.';
$string['disterror'] = 'Виникли проблеми з розподілом типу {$a}';
$string['editcategories'] = 'Редагування категорій';
$string['editingcategory'] = 'Редагування категорії';
$string['editingquestion'] = 'Редагування питання';
$string['editthiscategory'] = 'Редагувати цю категорію';
$string['enabled'] = 'Увімкнено';
$string['errorduringproc'] = 'Помилка виникла під час обробки';
$string['errorfilecannotbecopied'] = 'Помилка: не можливо скопіювати файл {$a}.';
$string['errorfilecannotbemoved'] = 'Помилка: не можливо перемістити файл {$a}.';
$string['errormanualgradeoutofrange'] = 'Оцінка {$a->grade} не в межах від 0 до {$a->maxgrade} для питання {$a->name}. Оцінка та коментар не збережені.';
$string['errorsavingcomment'] = 'Помилка при збереженні коментаря для питання {$a->name} у базі даних.';
$string['exportcategory'] = 'Експортувати категорію';
$string['exporterror'] = 'Помилка виникла під час експорту!';
$string['exportfilename'] = 'питання';
$string['exportquestions'] = 'Експорт питань у файл';
$string['flagged'] = 'Помічене';
$string['flagthisquestion'] = 'Відмітити це питання';
$string['getcategoryfromfile'] = 'Отримати категорію з файлу';
$string['getcontextfromfile'] = 'Отримати контекст з файлу';
$string['ignorebroken'] = 'Ігнорувати биті посилання';
$string['importcategory'] = 'Імпортувати у категорію';
$string['importcategory_help'] = 'Цей параметр визначає категорію, до якої будуть імпортовані питання. Певні формати, такі як GIFT та Moodle XML, можуть містити у файлі імпорту інформацію про категорії питань та відповідні контекстні дані. Щоб використати ці дані, а не обрану категорію, увімкніть відповідні галочки під назвою категорії. Якщо категорії, що містяться у файлі імпорту, не існують, вони будуть створені у системі.';
$string['importquestions'] = 'Імпорт питань з файлу';
$string['lastmodifiedby'] = 'Виправив останнім';
$string['maketoplevelitem'] = 'Перемістити на верхній рівень';
$string['matchgrades'] = 'Відповідність оцінок';
$string['modified'] = 'Останнє збереження';
$string['parentcategory'] = 'Входить у категорію';
$string['permissionedit'] = 'Редагувати це питання';
$string['permissionmove'] = 'Переміщувати це питання';
$string['permissionsaveasnew'] = 'Зберігати це як нове питання';
$string['permissionto'] = 'Ви маєте дозвіл:';
$string['questionbank'] = 'Банк питань';
$string['questioncatsfor'] = 'Категорії питань для \'{$a}';
$string['questionname'] = 'Назва питання';
$string['selectacategory'] = 'Виберіть категорію:';
$string['selectaqtypefordescription'] = 'Виберіть тип питання, щоб побачити його опис.';
$string['stoponerror'] = 'Зупинятися при помилці';
$string['tofilecategory'] = 'Записувати категорію у файл';
$string['tofilecontext'] = 'Записувати контекст у файл';
$string['unknowntolerance'] = 'Невідомий тип допустимого відхилення {$a}';
$string['yourfileshoulddownload'] = 'Ваш файл експорту повинен почати завантажуватися найближчим часом. Якщо ні, будь ласка <a href="{$a}">натисніть тут</a>.';
